Subject: Re: [PATCH 0/3] powerpc: Instrument Hypervisor Calls

From: Anton Blanchard <[email-masked]>
Date: Sun, 16 Jul 2006 01:30:54 +1000

> What happened to the question whether to use PURR values for also measuring
> cycles spent executing the hcall as opposed to cycles that passed before
> the hcall returns. Did that turn out not giving extra information after all
> or was there a different reason to drop that idea?

You have to be careful with PURR since it may be context switched
between partitions.

Anton